﻿.menu-style-four .navigation-menu > ul > li:hover > a > span,
.menu-style-four .navigation-menu > ul > li:hover > a:after,
.menu-style-four .navigation-menu > ul > li.active > a:after,
.submenu > li > a:hover,
.submenu > li > a:hover svg,
.megamenu--mega > li > ul > li > a:hover,
.megamenu--mega > li > ul > li > a:hover i,
.navigation-menu > ul > li > a svg,
.submenu > li.active > a,
.submenu > li.active > a svg,
.megamenu--mega > li > ul > li.active > a,
.megamenu--mega > li > ul > li.active > a i,
.menu-style-four .navigation-menu > ul > li.active > a > span,
.price-product, .ht-btn--outline, .order-amount, .infotechno-hero-text h1 span {
    color: var(--bs-red);
}

.offcanvas-body p .text-danger, .text-body {
    color: var(--bs-red) !important;
}



.menu-style-four .navigation-menu > ul > li > a:before,
.navigation-menu > ul > li.has-children .megamenu:before,
.ht-btn,
.minicart-buttons .btn-checkout,
.ribbon,
input[type="range"]::-webkit-slider-thumb,
.page-pagination li a.current,
.ht-tab-menu li a.active:before,
.btn, .mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .menu-expand, .page-oppen-off-sidebar__body .offcanvas-navigation > ul > li.has-children .menu-expand, .projects-wrap.style-01 .content .box-projects-arrow::before, .order-header, .faq-wrapper .card-header h5 button[aria-expanded=true], .slider-img-label {
    background: var(--bs-red);
}

.footer-widget__title:before {
    background: var(--bs-red) !important;
}


.ht-btn:before,
.btn:hover {
    background: #ff4d4d; /* lighter red hover */
}

.ht-btn,
.thumb.active, .search-form-top input, .search-form-top input:focus {
    border-color: var(--bs-red);
}
   .search-form-top input:focus {
       box-shadow:0 0px 12px 0 rgb(233 0 0 / 20%)
    }

.contact-inner input:focus, .contact-inner textarea:focus, .form-control:focus {
    -webkit-box-shadow: 0 0 6px 0.15rem rgb(206 17 17 / 22%);
    box-shadow: 0 0 6px 0.15rem rgb(206 17 17 / 22%);
    border-color: var(--bs-red);
}

.submenu {
    border-top-color: var(--bs-red);
}

.footer-area-wrapper {
    background: #ffeaea; /* light red background */
}

.icon-circle, .mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .sub-menu li.has-children .menu-expand, .page-oppen-off-sidebar__body .offcanvas-navigation > ul > li.has-children .sub-menu li.has-children .menu-expand, .medical-values .feature-card:hover {
    background: rgb(220 120 120); /* soft red */
}

.breadcrumb-area:before {
    background: #b44f4f00 linear-gradient(339deg, #ff4d4d4a 21%, #ff7a7a17 79%) 0% 0% no-repeat padding-box;
    z-index: -1
}

.medical-values .feature-card {
   
    box-shadow: 0 0 20px rgb(137 3 3 / 10%);
    border: 1px solid #f9e9e9;
}
.slider-area-main .resolutions-hero-slider{
background:rgb(255 227 227)
}

